--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the current stroke color.
full_name: PDF::Writer::Graphics#stroke_color?
is_singleton: false
name: stroke_color?
params: ()
visibility: public
